@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; min-height: 1px}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}.row:before, .row:after {width:0px; height:0px}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0}input[type=number]{-moz-appearance: textfield}

body{background: #F2F6F5}
#wrapper{padding-top: var(--header-height); background: var(--wrapper-color); overflow: hidden}

#html .arve{margin-bottom: 0}

svg{display: block; height: auto}
svg[width="18"]{width: 1.125rem}
svg[width="20"]{width: 1.25rem}
svg[width="20.002"]{width: 1.250125rem}
svg[width="30"]{width: 1.875rem}

[data-animate]{will-change: transform, opacity; transition: transform .5s cubic-bezier(0.42,0,0.58,1), opacity .5s cubic-bezier(0.42,0,0.58,1)}
[data-animate^=T_FADE]{opacity:0}
[data-animate^=T_FADE].animate{opacity:1; transform:none}
[data-animate^=T_FADE_DOWN]{transform: translateY(var(--grid-margin))}
[data-animate^=T_FADE_UP]{transform: translateY(var(--grid-padding))}
[data-animate^=T_FADE_LEFT]{transform: translateX(var(--grid-padding))}
[data-animate^=T_FADE_RIGHT]{transform: translateX(var(--grid-margin))}
[data-animate^=T_FADE_FLIP]{transform: rotateX(-90deg)}
[data-animate^=T_FADE_ZOOM]{transform: scale(0.4)}

*[data-opacity]::before{opacity: var(--bg-opacity); content: ''; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgb(0,35,102); background: linear-gradient(90deg, rgba(0,35,102,1) 0%, rgba(0,35,102,0.5) 70%, rgba(0,35,102,0) 100%);}*[data-opacity="0"]::before{--bg-opacity: 0}*[data-opacity="5"]::before{--bg-opacity: 0.05}*[data-opacity="10"]::before{--bg-opacity: 0.1}*[data-opacity="15"]::before{--bg-opacity: 0.15}*[data-opacity="20"]::before{--bg-opacity: 0.2}*[data-opacity="25"]::before{--bg-opacity: 0.25}*[data-opacity="30"]::before{--bg-opacity: 0.3}*[data-opacity="35"]::before{--bg-opacity: 0.35}*[data-opacity="40"]::before{--bg-opacity: 0.4}*[data-opacity="45"]::before{--bg-opacity: 0.45}*[data-opacity="50"]::before{--bg-opacity: 0.5}*[data-opacity="55"]::before{--bg-opacity: 0.55}*[data-opacity="60"]::before{--bg-opacity: 0.6}*[data-opacity="65"]::before{--bg-opacity: 0.65}*[data-opacity="70"]::before{--bg-opacity: 0.7}*[data-opacity="75"]::before{--bg-opacity: 0.75}*[data-opacity="80"]::before{--bg-opacity: 0.8}*[data-opacity="85"]::before{--bg-opacity: 0.85}*[data-opacity="90"]::before{--bg-opacity: 0.9}*[data-opacity="95"]::before{--bg-opacity: 0.95}*[data-opacity="100"]::before{--bg-opacity: 1}

.rm-link{color: currentColor; font-weight: 700; text-decoration: underline; display: -webkit-inline-flex; display: inline-flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: flex-start; justify-content: flex-start; -webkit-align-content: center; align-content: center; -webkit-align-items: center; align-items: center}.rm-link:hover{color: var(--secondary-color)}

.aspect-item{--aspect-maxwidth: 100%; width: 100%; max-width: var(--aspect-maxwidth); position: relative}
    .aspect-item::before{--aspect-pad: 100%; content: ''; display: block; padding-top: var(--aspect-pad)}
    .aspect-item > img:first-of-type,
	.aspect-item > svg:first-of-type{display: block; width: 100%; height: 100%; object-fit: cover; position: absolute; top: 50%; left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%)}

.d-flex-socialmedia, .d-flex-iconlinks{--icon-offset: 1.25rem}
    .d-flex-socialmedia > * + *, .d-flex-iconlinks > * + *, .d-flex-iconlinks + .d-flex-iconlinks{margin-left: var(--icon-offset)}
    .d-flex-iconlinks > *{--btn-shadow-h: var(--primary-alt-h); --btn-shadow-s: var(--primary-alt-s); --btn-shadow-l: var(--primary-alt-l); width: 2.625rem; height: 2.625rem; background-color: var(--primary-color-alt); border-radius: .3125rem; color: var(--text-color)!important; transition: all .25s linear; border: none}
        .d-flex-iconlinks > * svg{fill: currentColor}
    .d-flex-iconlinks > *:hover{box-shadow: 0 0 0 .3125rem hsla(var(--btn-shadow-h), var(--btn-shadow-s), var(--btn-shadow-l), .5)}

.d-flex-socialmedia a svg{transition: all .25s linear}
.d-flex-socialmedia a:hover svg{fill: var(--primary-color)}

* + .pagi-nav{margin-top: 3.125rem}

/* =============================================================================
   wpml
   ========================================================================== */
.wpml-ls + *{margin-left: 1.5rem}
.wpml-ls ul{list-style: none; padding: 0}
.wpml-ls-legacy-dropdown-click img{display: block; border-radius: 50%}
.wpml-ls-legacy-dropdown-click li{position: relative}
.wpml-ls-item-toggle{display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: flex-start; justify-content: flex-start; -webkit-align-content: center; align-content: center; -webkit-align-items: center; align-items: center; text-transform: uppercase; padding-top: .3125rem; padding-bottom: .3125rem}
.wpml-ls-item-toggle::after{display: block; font-family:'remixicon'!important; font-style:normal; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; content: "\ea4e"; margin-left: .3125rem}
.wpml-ls-item-toggle img + *{margin-left: .625rem}
    .wpml-ls-legacy-dropdown-click li ul{display: none; position: absolute; top: 100%; left: 0; right: 0}
        .wpml-ls-legacy-dropdown-click li ul li{margin-top: 1px}
            .wpml-ls-legacy-dropdown-click li ul a{display: block; padding: .3125rem; border-radius: .3125rem; border: 1px solid #E3ECEA; background-color: var(--body-color); -webkit-transition: background-color .25s linear; transition: background-color .25s linear}
                .wpml-ls-legacy-dropdown-click li ul a img{display: block; margin-left: auto; margin-right: auto}
                .wpml-ls-legacy-dropdown-click li ul a img + span{display: none}
            .wpml-ls-legacy-dropdown-click li ul a:hover{border-color: var(--secondary-color); background-color: var(--secondary-color)}
.wpml-ls-flag{width: 1.5rem; height: auto}

/* =============================================================================
   header
   ========================================================================== */
#header{top: 0; left: 0; z-index: 100; background-color: var(--body-color); font-weight: 600; color: var(--text-color); -webkit-transition: box-shadow .25s linear; transition: box-shadow .25s linear}
#header .row-main{height: var(--header-height); -webkit-transition: height .25s linear; transition: height .25s linear}
#header ul{list-style: none; padding: 0}

#header a{color: inherit; text-decoration: none!important}
#header a:hover,
#header li:hover > a,
#header [class*="current-menu-"] > a,
#header [class*="current_page_"] > a,
#header [class*="current-page-"] > a{color: var(--primary-color)}

.col-logo a{font-size: 1.875rem; line-height: 2.5rem; letter-spacing: -.05em}
    .col-logo img{width: 2.667em}
    .col-logo img + span{margin-left: .625em}

#menu-toggle{color: var(--primary-color); padding: 0; width: 2rem; height: 2rem; border: none; background: none; position: relative}
    #menu-toggle > span{display: block; width: 100%; height: 2px; position: absolute; top: 50%; background-color: currentColor; transform: translate(0, -50%); transition: opacity 0.3s 0.3s}
        #menu-toggle::before,
        #menu-toggle::after{content: ''; display: block; width: 100%; height: 2px; position: absolute; background-color: currentColor; transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s}
        #menu-toggle::before{top: 6px}
        #menu-toggle::after{bottom: 6px}
    #menu-toggle.toggled > span{opacity: 0; transition: opacity 0.3s}
        #menu-toggle.toggled::before,
        #menu-toggle.toggled::after{transition: top 0.3s, bottom 0.3s, transform 0.3s 0.3s}
        #menu-toggle.toggled::before{top: calc(50% - 1px); transform: rotate(45deg)}
        #menu-toggle.toggled::after{bottom: calc(50% - 1px); transform: rotate(-45deg)}

#header.scroll-header{box-shadow: 0 .625rem 1.25rem 0 rgba(0, 0, 0, .06)}

#primary-menu > ul > li > a{text-transform: uppercase}

.col-logo + .col{padding-left: 0!important}

/* =============================================================================
   content
   ========================================================================== */
/* element-hero */
.element-hero{isolation: isolate; color: #fff}
    .hero-bgcontainer{z-index: -1; top: 0; user-select: none; pointer-events: none}
    .hero-bgcontainer::after{content: ''; display: block; width: 50%; height: 100%; position: absolute; top: 0; left: 0; background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 25%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 75%, rgba(0,0,0,0) 100%); opacity: .25}
        .hero-bgcontainer > *{display: block; margin: 0; width: 100%; height: 100%; object-fit: cover}
        
.element-hero *{color: inherit!important}
.element-hero > .d-flex{min-height: 54.375rem; padding: 6.25rem var(--grid-padding); max-width: calc(107.5rem + var(--grid-offset))!important}
        .hero-logos > * + *{margin-left: var(--grid-offset)}

@media (min-width: 1200px){
    .element-hero > .d-flex > *{width: 50%}
}
@media (max-width: 1199px){
    .element-hero > .d-flex{min-height: unset}
        .element-hero > .d-flex > *{width: 100%; text-align: center}
        .element-hero > .d-flex > * + *{margin-top: var(--grid-offset)}
}
@media (max-width: 991px){
    .element-hero > .d-flex{min-height: unset; padding-top: 3.125rem; padding-bottom: 3.125rem}
}

/* ama-cards */
.ama-cards{margin: var(--grid-margin)}
    .ama-card{max-width: 23.125rem; margin: var(--grid-padding); font-size: 2rem; line-height: 2.25rem}
        .ama-card > .card-overlay{
            top: 0;
            left: 0;
            background-color: rgba(0, 0, 0, .25);
            color: #fff;
            -webkit-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out
        }
            .ama-card > .card-overlay > *{margin-left: var(--grid-padding); margin-right: var(--grid-padding)}

        a.ama-card:hover > .card-overlay{background-color: rgba(0, 0, 0, .5)}

.ama-package-card{font-size: 1.5rem; line-height: 1.25}
    .ama-package-card .card-overlay > * > .d-block + *{margin-top: 1rem}
    .ama-package-card .package-prices{font-size: 1rem; font-weight: 400}

.two-perrow .ama-card{max-width: calc(50% - var(--grid-offset))}
@media (max-width: 800px){
    .two-perrow .ama-card{
        max-width: calc(100% - var(--grid-offset))
    }
}

/* gallery */
.gallery-item{margin: 0; display: block}
.gallery-grid{display: grid; grid-template-columns: repeat(3, 1fr); gap: 10px}
.gallery-masonry{margin: -5px}
    .gallery-masonry > .gallery-item{padding: 5px; width: 33.3334%; overflow: hidden}
    .gallery-masonry > .gallery-item img{display: block; width: 100%}

    .gallery-item a{display: block; overflow: hidden}
    .gallery-item a > img,
	.splide__slide a > img{
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition: all .35s ease-in-out;
        transition: all .35s ease-in-out
    }
    .gallery-item a:hover > img,
	.splide__slide a:hover > img{
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

/* post-item */
.post-item{display: grid; grid-template-columns: 6.25rem 1fr; gap: 1.25rem}
.post-item__content > * + *{margin-top: .3125rem}
.post-date{color: #a8a8a8}
.post-item p > a{text-decoration: none}
.wp-block-column .post-item__content{padding-right: var(--grid-offset)}

/* packages */
.packages-list{display: grid; grid-template-columns: 1fr 50%; font-size: 1rem; line-height: 1.375rem}
    .packages-list > *{padding: .625rem 0; border-top: 1px solid #E3ECEA}
    .packages-list > *:nth-child(1),
    .packages-list > *:nth-child(2){border-top: none}
    .packages-list > a{text-decoration: none}
    .packages-list > * + .package-item__pricing{padding-left: 1.25rem}
        .package-item__pricing > .d-flex > * + *{margin-left: .5rem}
        .package-item__pricing > .d-flex > *:last-child{-ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%; font-size: 90%}

@media (max-width: 1199px){
	.packages-list{grid-template-columns: 1fr}
	.packages-list > * + .package-item__pricing{padding-left: 0; padding-top: 0; border-top: 0}
	.packages-list .package-item__pricing > .d-flex{align-items: start!important}
}

/* food menus */
.food-menu-item + .food-menu-item{margin-top: 2.5rem}
    .food-menu-item > * + *{margin-top: 1rem}
    .food-menu-item__heading{
        font-size: 1.5rem;
        line-height: 1.5;
    }
    .food-menu-item__component{
        padding-bottom: 1.25rem;
        border-bottom: 1px solid #E3ECEA;
    }
    .food-menu-item__component + .food-menu-item__component{margin-top: 1.25rem}
        .food-menu-item .component-heading > *:first-child{-ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%}
        .food-menu-item .component-heading + *{margin-top: .3125rem}

/* element-cards-slider */
.element-cards-slider {margin-bottom: 2.25rem!important}
.element-cards-slider .splide__track{overflow: visible!important}

    .element-cards-slider .slide-card{
        width: 80vw;
        max-width: 23.125rem;
        background-color: #fff;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, .05);
        position: relative;
        height: 100%;
        display: grid;
        grid-template-rows: auto 1fr auto;
        color: unset;
        text-decoration: none!important
    }
    
    .element-cards-slider .slide-card__thumb::before{--aspect-pad: 64.865%}
    .element-cards-slider .slide-card__content{padding: 1.875rem}
        .element-cards-slider .slide-card__content > * + *{margin-top: 1.25rem}
        .element-cards-slider .slide-card__content > .has-theme-primary-color{font-size: 1.5rem; line-height: 1.5}
        .element-cards-slider .slide-card__link{padding: .4375rem 1.875rem 1.875rem}
            .element-cards-slider .slide-card__link > *{text-decoration: none!important}
                .element-cards-slider .slide-card__link > * > svg{margin-left: .625rem}

                
    .element-cards-slider a.slide-card .slide-card__thumb{overflow: hidden}
    .element-cards-slider a.slide-card .slide-card__thumb > *{
        --item-scale: 1;
        -webkit-transform: scale(var(--item-scale)) translateX(-50%) translateY(-50%);
        transform: scale(var(--item-scale)) translateX(-50%) translateY(-50%);
        transform-origin: left center;
        -webkit-transition: all .35s ease-in-out;
        transition: all .35s ease-in-out
    }
    .element-cards-slider a.slide-card:hover .slide-card__thumb > *{--item-scale: 1.1}
    .element-cards-slider a.slide-card:hover .slide-card__link > *{color: var(--secondary-color)}

.cards-slider-grid{
    --cards-slider-grid: 4;
    display: grid;
    grid-template-columns: repeat(var(--cards-slider-grid), 1fr);
    gap: 10px
}
.element-cards-slider .cards-slider-grid .slide-card__thumb::before{padding-top: 56.145%}
.element-cards-slider .cards-slider-grid .slide-card{width: 100%; margin-left: auto; margin-right: auto}
.element-cards-slider .cards-slider-grid .slide-card__content{
    font-size: var(--small-font-size);
    line-height: var(--small-line-height);
    padding: 1.25rem
}
.element-cards-slider .cards-slider-grid .slide-card__link{padding-left: 1.25rem; padding-bottom: 1.25rem; padding-right: 1.25rem}

@media (max-width: 1199px){
    .cards-slider-grid{
        --cards-slider-grid: 3
    }
}
@media (max-width: 768px){
    .cards-slider-grid{
        --cards-slider-grid: 2;
        gap: 20px
    }
}
@media (max-width: 567px){
    .cards-slider-grid{
        --cards-slider-grid: 1
    }
}

/* element-cover */
.element-cover > *{max-width: 100%!important; padding: 0!important}
    .element-cover .splide__slide-bg{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        user-select: none;
        pointer-events: none
    }
        .element-cover .splide__slide-bg > *{display: block; margin: 0; width: 100%; height: 100%; object-fit: cover}
        .element-cover .splide__slide-bg::after{
            content: '';
            display: block;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            background: #14171F;
            opacity: .25
        }
        .element-cover .splide__slide-content{
            color: #fff;
            position: relative;
            z-index: 1;
            min-height: 61.25rem
        }
        .element-cover.is-shorter .splide__slide-content{min-height: 32rem}

        .element-cover .slide-desc{font-size: 1.375rem; line-height: 1.875rem; max-width: 42rem; margin-left: auto; margin-right: auto}
        .element-cover * + .slide-desc{margin-top: 0.8125rem}
        .element-cover * + .wp-block-button{margin-top: 2.5rem!important}

.element-cover .slide-title{color: inherit!important}
.element-cover h1.slide-title,
.wp-block-cover h1{font-weight:400!important}

.wp-block-button .wp-block-button__link{width: auto; height: auto}

/* wpcf7 */
.wpcf7-submit{
    font-size: 1.5rem;
    line-height: 2rem;
    min-width: 9.375rem;
    padding: .625rem 1.5625rem!important
}

/* gutenberg elements */
.gutenberg-elements{position: relative; isolation: isolate}
.gutenberg-elements::before{content: ''; display: block; width: 100%; height: 100%; max-height: 54.375rem; position: absolute; top: 0; left: 0; background: linear-gradient(to bottom, rgba(242,246,245,1) 0%,rgba(242,246,245,0) 100%); z-index: -1}
    .gutenberg-elements > .entry-header{text-align: center}

.wp-block-table{margin: 0}
* + .wp-block-table{margin-top: .5rem}
.wp-block-table + *{margin-top: 2.5rem}

.wp-block-table.is-style-end-narrow tr > *:last-child{width: 10rem}

.wp-block-table table th,
.wp-block-table table td{padding: .5rem .9375rem; border: none; border-bottom: 1px solid #E3ECEA; vertical-align: top}
.wp-block-table figcaption{padding: .5rem 0 0 0; text-align: center; font-size: var(--small-font-size)}

.wp-block-table table th:first-child, .wp-block-table table td:first-child{padding-left: 0}
.wp-block-table table th:last-child, .wp-block-table table td:last-child{padding-right: 0}

.wp-block-quote{padding: var(--quote-tb) var(----quote-lr); background-color: hsla(var(--primary-color-code), .25); border-left: .25rem solid hsla(var(--primary-color-code), .5); color: hsl(var(--hue-color), 80%, 30%)}
.wp-block-quote > * + *{margin-top: var(--mb-1)}
.wp-block-quote cite{display: block; border-top: 1px solid hsla(var(--primary-color-code), .25); padding-top: var(--mb-1); font-size: var(--small-font-size)}

ul.wp-el,
ul.wp-el ul{list-style: none; padding-left: 0}
*:not(.gutenberg-elements) > ul.wp-el,
*:not(.gutenberg-elements) > ul.wp-el ul{padding-left: 0}
    .wp-el li + li{margin-top: var(--mb-li)}
    ul.wp-el li{padding-left: 1.25rem}
        ul.wp-el li::before{content: ''; display: inline-block; width: .5rem; height: .5rem; border-radius: 50%; background: var(--primary-color); margin-left: -1.25rem; margin-right: .75rem; position: relative; top: -1px}

    ul.wp-el ul{margin-top: .5rem; margin-bottom: 1rem}
	ul.wp-el ol{margin-top: .5rem; margin-bottom: 1rem}
    ul.wp-el ul li{padding-left: 1.75rem}
	ul.wp-el ol li{padding-left: .25rem}
        ul.wp-el ul li::before{border-radius: 0; height: 2px; width: 1rem; margin-left: -1.75rem; position: relative; top: -4px}
		ul.wp-el ol li::before{display: none;}
/* accordion */
.block-title + *{margin-top: 1.25rem}

* + .c-accordion__item{margin-top: var(--mb-1)}
.c-accordion__item + *{margin-top: var(--mb-2)}

.c-accordion__item{position: relative; isolation: isolate}
.c-accordion__item + .c-accordion__item{margin-top: 1.25rem}
    .c-accordion__item::before{content: ''; display: block; position: absolute; inset: 0; border-radius: .3125rem; background: #fff; border: 1px solid var(--light-color); z-index: -1}
    .gutenberg-elements > .c-accordion__item::before{inset: 0 var(--grid-padding)}
    .c-accordion__title{user-select: none; padding: .9375rem 6.25rem .9375rem 1.25rem!important; font-size: 1.25rem!important; line-height: 1.5rem!important; font-weight: 700!important; color: var(--primary-color)}
        .c-accordion__title:before,
        .c-accordion__title:after{color: inherit!important; position: absolute; top: 50%; transform: translateY(-50%); content: ''!important; background: currentColor; border-radius: .25rem!important; -webkit-transition: all .25s ease-in-out; transition: all .25s ease-in-out}
        .c-accordion__title:before{width: 1.25rem; height: .125rem; right: 1.25rem}
        .c-accordion__title:after{content: ''!important; width: .125rem; height: 1.25rem; right: 1.775rem}
        .is-open > .c-accordion__title:after{height: 0}
    .c-accordion__content{padding: 0 6.25rem 0 1.25rem}
        .c-accordion__content > *:last-child{padding-bottom: 1.25rem}

/* margins */
.acf-block-element + *,
*:not(.entry-header) + .acf-block-element{margin-top: var(--mb-block)}
.alignmax:not(.element-txtmedia-wide) + .alignmax:not(.element-txtmedia-wide){margin-top: 0}
h1 + .element-gallery,
h2 + .element-gallery,
h3 + .element-gallery,
h4 + .element-gallery,
h5 + .element-gallery,
h6 + .element-gallery{margin-top: var(--mb-heading) !important}

.element-txtmedia-wide + *,
* + .element-txtmedia-wide,
.element-txtmedia-wide + .element-txtmedia-wide{margin-top: 10rem!important}

* + .wp-block-columns{margin-top: calc( var(--mb-cols) - var(--grid-padding) )}
.wp-block-columns + *{margin-top: var(--mb-cols)}

* + .wp-block-buttons{margin-top: calc( var(--mb-btns) - var(--grid-padding) )}

.gutenberg-elements *:not(.wp-block-button) + .wp-block-button,
.gutenberg-elements .wp-block-buttons + *{margin-top: var(--mb-btns)}

.gutenberg-elements .post-item + *,
.gutenberg-elements .post-item + .wp-block-button{margin-top: 1.875rem}

.entry-header + *{margin-top: var(--mb-header)}

* + .wp-block-contact-form-7-contact-form-selector,
* + .arve,
.wp-el + .wp-el{margin-top: var(--mb-1)}

.wp-block-contact-form-7-contact-form-selector + *,
.arve + *,
*:not(.acf-block-element) + h1.wp-el, *:not(.acf-block-element) + h2.wp-el, *:not(.acf-block-element) + h3.wp-el, *:not(.acf-block-element) + h4.wp-el, *:not(.acf-block-element) + h5.wp-el, *:not(.acf-block-element) + h6.wp-el{margin-top: var(--mb-heading)}

.wp-block-buttons + h1.wp-el, .wp-block-buttons + h2.wp-el, .wp-block-buttons + h3.wp-el, .wp-block-buttons + h4.wp-el, .wp-block-buttons + h5.wp-el, .wp-block-buttons + h6.wp-el{margin-top: calc( var(--mb-btns) + var(--mb-1) )}
.wp-block-columns + h1.wp-el, .wp-block-columns + h2.wp-el, .wp-block-columns + h3.wp-el, .wp-block-columns + h4.wp-el, .wp-block-columns + h5.wp-el, .wp-block-columns + h6.wp-el{margin-top: calc( var(--mb-cols) + var(--mb-1) )}

.gutenberg-elements{border-top: 1px solid rgba(0, 0, 0, 0); border-bottom: 1px solid rgba(0, 0, 0, 0)}
    .gutenberg-elements > *:not(.alignmax):first-child{margin-top: var(--mb-first)}
    .gutenberg-elements > *:not(.alignmax):last-child{margin-bottom: var(--mb-last)}

    .gutenberg-elements > .alignmax:first-child{margin-top: -1px}
    .gutenberg-elements > .alignmax:last-child{margin-bottom: -1px}

.wp-block-column > .acf-block-element + *{margin-top: 2.5rem!important}

.wp-block-contact-form-7-contact-form-selector.wpcf7-narrow{
    --width: var(--grid-narrow-width)
}


/* =============================================================================
   footer
   ========================================================================== */
#footer{
    --footer-tb: 4.375rem;
    background-color: #F2F6F5;
    padding: var(--footer-tb) 0
}
    .f-block + .f-block{margin-top: 1.25rem}
    .f-block + .f-block.block-heading{margin-top: 1.875rem}

    .f-block.block-open,
    .f-block.block-editor{line-height: 2rem}

    .block-open{display: grid; grid-template-columns: auto 1fr; gap: 0 1.25rem}
	.block-open > small.d-block{grid-column: 1 / -1}
	.block-open > small.d-block:not(:last-child){margin-bottom: .3125rem}

    .wp-block-buttons.block-buttons{margin: -.625rem!important}
        .wp-block-buttons.block-buttons > .wp-block-button{padding: .625rem!important}
        
    .f-block + .wp-block-buttons.block-buttons{margin-top: .625rem!important}

.f__menu{
	list-style: none;
	padding-left: 0
}

* + .f__menu,
.f__menu + *{margin-top: 1.25rem}

.f__menu [class*="current-menu-"] > a,
.f__menu [class*="current_page_"] > a,
.f__menu [class*="current-page-"] > a{color: var(--secondary-color)}

.f-block.block-open small{line-height: 1.2}

#footer .d-flex-socialmedia{justify-content: flex-start!important}

@media (min-width: 992px){
	.f-block.block-buttons.justify-content-start{text-align: left}
	.f-block.block-buttons.justify-content-center{text-align: center}
	.f-block.block-buttons.justify-content-end{text-align: right}
}

/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 1280px){
	#menu-toggle,
    .sub-menu-toggle{display: none!important}

    #primary-menu > ul{
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
        -webkit-align-content: center;
        align-content: center;
        -webkit-align-items: center;
        align-items: center
    }
    #primary-menu li{position: relative}
        #primary-menu > ul > li + li{margin-left: 1.25rem}
            #primary-menu > ul > li > a{padding: .5rem 0; display: block}

    #primary-menu .sub-menu{
        z-index:100;
        position:absolute;
        background-color:#fff;
        white-space:nowrap;
        min-width:160px;
        opacity:0;
        pointer-events:none;
        transform-origin:left top;
        transform:scale(0.6);
        transition:opacity 0.3s,transform .3s;
        filter:drop-shadow(0px 8px 40px rgba(0,0,0,0.1));
        padding: .5rem 0
    }
    #primary-menu > ul > li > .sub-menu{top:100%; margin-top: -1px}
    #primary-menu li:hover > .sub-menu{opacity:1;pointer-events:all;transform:none}
        #primary-menu .sub-menu > li{position: relative}
        #primary-menu .sub-menu > li > a{display:block; padding: 1rem 1.5rem}
        #primary-menu .sub-menu .sub-menu{top:0; left:100%; margin-left:-1px; padding: .25rem 0}

    #header-items + *,
    #header .d-flex-socialmedia + *{margin-left: 2.5rem}

    #header * + .wp-block-button{margin-left: 1.25rem}

    #header-items,
    .d-flex-socialmedia{
        flex: 1 0 0;
        min-width: 50.1%;
        order: 1
    }
    .d-flex-socialmedia{order: 0; margin-left: 0!important; justify-content: flex-end!important}
    .header-icons{order: 2}
    
    #header-items,
    .header-icons{margin-top: .625rem}
}
@media (min-width: 1280px) and (max-width: 1340px){
    #header{
        --btn-font-size: .8446rem;
        --btn-lineheight: 1.375em;
        --btn-padding-t: calc( .625em - var(--btn-border-width) );
        --btn-padding-r: calc( 1.25em - var(--btn-border-width) );
        --btn-padding-b: var(--btn-padding-t);
        --btn-padding-l: var(--btn-padding-r);
    }

    .d-flex-socialmedia svg{width: 1.5rem}
    
    .d-flex-iconlinks > *{width: 2.215rem; height: 2.215rem}
    .d-flex-iconlinks svg{max-width: 50%}
}
@media (min-width: 1280px) and (max-width: 1440px){
    .col-logo a{font-size: 1rem}
}
@media (min-width: 1280px) and (max-width: 1600px){
    #primary-menu > ul > li + li{margin-left: 1rem}

    .wpml-ls + *,
    #header * + .wp-block-button{margin-left: .5rem}
    .d-flex-socialmedia, .d-flex-iconlinks{--icon-offset: .5rem}

    #header-items + *, #header .d-flex-socialmedia + *{margin-left: 1.25rem}
}
@media (min-width: 1441px) and (max-width: 1540px){
    .col-logo a{font-size: 1.25rem}
}

@media (max-width: 1279px){
    .col-logo a{font-size: 1rem}

    .wp-block-buttons{margin-left: calc( var(--btn-grid-padding) * -1 ); margin-right: calc( var(--btn-grid-padding) * -1 )}

    .wpml-ls-item-toggle > img + span{display: none!important}

    body.toggled{overflow: hidden}
    
    #header-items{
        position: fixed;
        width: 100%;
        height: calc(100% - var(--header-height) );
        top: var(--header-height);
        background-color: var(--body-color);
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
        z-index: 5
    }
        #primary-menu{padding: .9375rem 0; position: relative; height: 100%; overflow-x: hidden; overflow-y: auto}
        #primary-menu li,
        #primary-menu a,
        #primary-menu .sub-menu-toggle{
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row;
            flex-direction: row;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-justify-content: flex-start;
            justify-content: flex-start;
        }
        #primary-menu li{
            position: relative;
            -webkit-align-content: stretch;
            align-content: stretch;
            -webkit-align-items: stretch;
            align-items: stretch
        }
        #primary-menu > ul > li + li{border-top: 1px solid rgba(217, 225, 233, 1)}
            #primary-menu a{
                padding: .625rem 1.25rem;
                -webkit-align-content: center;
                align-content: center;
                -webkit-align-items: center;
                align-items: center;
                flex-basis: 0;
                flex-grow: 1;
                max-width: 100%;
            }
            #primary-menu .sub-menu-toggle{
                position: relative;
                -webkit-justify-content: center;
                justify-content: center;
                -webkit-align-content: center;
                align-content: center;
                -webkit-align-items: center;
                align-items: center;
                width: 2.8125rem;
                background-color: rgba(217, 225, 233, 1);
            }
                #primary-menu .sub-menu-toggle svg{display: block}

            #primary-menu .sub-menu{
                display: none;
                width: 100%;
                background-color: rgba(217, 225, 233, 1);
                padding: .9375rem 1.25rem
            }
            #primary-menu .sub-menu > li:before{top: 1.375rem}
            #primary-menu .sub-menu a{display: block; padding: .625rem 0}

    #header-items:not(.toggled){left: -100%}
    #header-items.toggled{left: 0}

    .d-flex-socialmedia, .d-flex-iconlinks{--icon-offset: 1rem}
    
    * + #menu-toggle,
    * + .wpml-ls,
    .wpml-ls + *{margin-left: 1.25rem}
}
@media (min-width: 840px) and (max-width: 1279px){
    #header * + .wp-block-button{margin-left: 1rem}
}
@media (max-width: 839px){
    * + #menu-toggle{margin-left: .975rem}
    .d-flex-socialmedia, .d-flex-iconlinks{--icon-offset: .5rem}

    #header .header-icons{
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #fff;
        border-top: 1px solid #F2F6F5;
        padding: .5rem;
        margin: 0;
        -ms-flex-pack: center;
        justify-content: center
    }
    #header .header-icons > * + *{margin-left: .5rem}
    #header .header-icons .wp-block-button > *{width: 100%; padding-left: .625rem; padding-right: .625rem}

    #footer{padding-bottom: calc(var(--footer-tb) + 3.75rem)}

    #header .header-icons{padding-left: 3.625rem}

    body .ct-consent-settings-button{
        padding: 0;
        width: 2.625rem;
        height: 2.625rem;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        left: .5rem;
        bottom: .5rem;

        --btn-shadow-h: var(--primary-alt-h);
        --btn-shadow-s: var(--primary-alt-s);
        --btn-shadow-l: var(--primary-alt-l);
        width: 2.625rem;
        height: 2.625rem;
        background-color: var(--primary-color-alt);
        border-radius: .3125rem;
        color: var(--text-color) !important;
        transition: all .25s linear;
        border: none;
    }
}
@media (max-width: 620px){
    #header .header-icons .wp-block-button{
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
}
@media (max-width: 420px){
    .col-logo img + span{display: none!important}
}

.popup-content > * + *{margin-top: 1.25rem}
.popup-content > * + form{margin-top: 1.875rem}

#salbos-booking-row{
    padding: 0;
    margin: 0
}